<header>
    <div class="header_inner dtwrap is-clearfix">
        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
        <a href="#" class="logo">
            <h1>
                <img src="images/LOGO.png" alt="" class="logo_black">
                <img src="images/LOGO_white.png" alt="" class="logo_white">
            </h1>
        </a>
        <div class="header_right">
            <div class="header_icon header_cart is-pulled-right js-floatbag" data-target="headerBag">
                <!-- <img src="images/icons/bag.svg" /> -->
                <span>10</span>
                <div class="header_cart_inner" id="headerBag">
                    <div class="header_cart_item">
                        <img src="images/assets/cartPd1.jpg" alt="">
                        <div>
                            <p>紐約率性女孩抽鬚牛仔外套</p>
                            <p>
                                牛仔藍 | S | x1<br>
                                TWD.590
                            </p>
                        </div>
                    </div>

                    <div class="header_cart_item">
                        <img src="images/assets/cartPd1.jpg" alt="">
                        <div>
                            <p>紐約率性女孩抽鬚牛仔外套</p>
                            <p>
                                牛仔藍 | S | x1<br>
                                TWD.590
                            </p>
                        </div>
                    </div>

                    <div class="header_cart_item">
                        <img src="images/assets/cartPd1.jpg" alt="">
                        <div>
                            <p>紐約率性女孩抽鬚牛仔外套</p>
                            <p>
                                牛仔藍 | S | x1<br>
                                TWD.590
                            </p>
                        </div>
                    </div>

                    <div class="header_cart_item">
                        <img src="images/assets/cartPd1.jpg" alt="">
                        <div>
                            <p>紐約率性女孩抽鬚牛仔外套</p>
                            <p>
                                牛仔藍 | S | x1<br>
                                TWD.590
                            </p>
                        </div>
                    </div>

                    <div class="header_cart_total">
                        <span>TWD. 590</span>
                    </div>
                    <div class="header_cart_btn">
                        <a href="#" class="btn">CHECK OUT</a>
                    </div>
                </div>
            </div>
            <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
                <!-- <i class="fa fa-sign-in" aria-hidden="true"></i> -->

            </a>
            <div class="header_search is-hidden-touch is-pulled-right" data-target="searchWrap">
                <form>
                    <input type="text" name="">
                    <button type="button">
                        <i class="fa fa-search" aria-hidden="true"></i>
                    </button>
                </form>
            </div>
        </div>
    </div>

    <nav class="mainMenu is-hidden-touch">
        <ul class="dtwrap">
            <li>
                <a href="#"><span>HOW TO WEAR</span><span class="mainMenu_ch">如何穿</span></a>
                <div class="submenu submenu_htw">
                    <ul>
                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
                    </ul>
                    <a href="#" class="submenu_more">more +</a>
                </div>
            </li>
            <li>
                <a href="#"><span>LOOK BOOK</span><span class="mainMenu_ch">型錄</span></a>
            </li>
            <li>
                <a href="#"><span>NEW IN</span><span class="mainMenu_ch">新品</span></a>
            </li>
            <li>
                <a href="#"><span>FAVORITE</span><span class="mainMenu_ch">最愛</span></a>
            </li>
            <li>
                <a href="#"><span>ITEM</span><span class="mainMenu_ch">單品</span></a>
                <div class="submenu">
                    <ul>
                        <li>
                            <a href="#"><span>TOPS</span><span class="mainMenu_ch">上衣</span></a>
                            <div class="submenu">
                                <ul>
                                    <li><a href="#"><span>TOPS1</span><span class="mainMenu_ch">上衣1</span></a></li>
                                    <li><a href="#"><span>TOPS2</span><span class="mainMenu_ch">上衣2</span></a></li>
                                    <li><a href="#"><span>TOPS3</span><span class="mainMenu_ch">上衣3</span></a></li>
                                    <li><a href="#"><span>TOPS4</span><span class="mainMenu_ch">上衣4</span></a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <a href="#">BOTTMOS</a>
                            <div class="submenu">
                                <ul>
                                    <li><a href="#">BOTTOMS1</a></li>
                                    <li><a href="#">BOTTOMS2</a></li>
                                    <li><a href="#">BOTTOMS3</a></li>
                                    <li><a href="#">BOTTOMS4</a></li>
                                </ul>
                            </div>
                        </li>
                        <li><a href="#">DRESS</a></li>
                        <li><a href="#">DRESS</a></li>
                        <li><a href="#">DRESS</a></li>
                    </ul>
                </div>
                
            </li>
            <li>
                <a href="#"><span>COMMUNITY</span><span class="mainMenu_ch">社群</span></a>
            </li>
        </ul>
    </nav>
</header>
